Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 28-Feb-2021.
From: Deeksha Dadu <[email-masked]>
To: Abhishek Dalal <[email-masked]>, Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Nushat Hashmi <[email-masked]>, Harsh Sharma <[email-masked]>
Date: Tue, 2 Mar 2021 07:53:12 +0000

Abhishek,

While you are in your right to offer your explanation and clarification, there is a way to do it. Kindly mind your tone when replying to audit emails.

@ Vimal: please see the chat again, it does seem that you made an error here but let me know if you have anything that I am missing here

@ Harsh: what the hell is happening? Why are there so many delayed replies here??

@ Ashish: please make sure that Harsh is penalised severely for each and every of these chats. Please speak with me directly offline about this

From: Abhishek Dalal <[email-masked]<mailto:[email-masked]>>
Date: Monday, 1 March 2021 at 10:32 PM
To: Vimal Tewari <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Nushat Hashmi <[email-masked]<mailto:[email-masked]>>, Harsh Sharma <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 28-Feb-2021.

Hi Vimal,

Chat ID: QPE7IFDTJQ : Kindly look into the chat again... carefully. This chat is no were related to employment. It's a simple chat where customer asking for data mining or bit coin mining & it's a genral query where i am sure i replied appropriately.

Please atleast consider some basic auditing SOP's. This is something where you are not suppose to assume as per your comfort or sole discretion.

Regards,

Abhishek Dalal

________________________________
From: "Vimal Tewari" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "nushat hashmi" <[email-masked]<mailto:[email-masked]>>, "Harsh Sharma" <[email-masked]<mailto:[email-masked]>>, "Abhishek Dalal" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 1, 2021 9:28:10 PM
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 28-Feb-2021.

Hi Team,

PFA for the audit report for dated 28-Feb-2021.

Chat ID: QPE7IFDTJQ
02:04:38 am) Abhishek - Hello. How may I help you?
02:05:37 am) Visitor - Is it Mining rig work anywhere
02:05:47 am) Abhishek - Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
02:05:54 am) Abhishek - Is there anything else I can help you with today?
02:08:09 am) Abhishek - Are we still connected?
02:09:34 am) Visitor - I mean I'm from africa so if I built mining rig Is it work
02:10:01 am) Abhishek - I am sorry but i am not able to help you in this. Can you explain, why didn't you shared the HR email & asked to contact HR team directly as it seems like visitor is looking for a Job?

Chat ID: QPW7HW6YOQ
08:14:50 am) Harsh - Hello. How may I help you?
08:15:21 am) Visitor - No thank you so much sir.
08:18:00 am) Visitor - G.Suresh left the chat. Please elaborate, Why didn't you replied on chat for 3mins & close it as visitor informed is not interested?

Chat ID: QPA8S08GTL
09:30:21 am) Harsh - Hello, would you like to talk about our services?
09:30:21 am) Visitor - what products do you guys suggest to buy to deter or catch hackers in the act?
09:35:12 am) Visitor - Visitor left the chat. Again, can you please explain what was the reason you abandon the chat & unfortunately, visitor have to left after 5mins?

Total Chat availability for Colocation dated 28-Feb-2021 : 23h 58min
Series  7am-8am 1pm-2pm 2pm-3pm 3pm-4pm 10pm-11pm
Availability    59min 19s       59min 52s       59min 17s       59min 56s       59min 12s
Agent on shift  Harsh   Harsh + Vimal   Harsh + Vimal   Harsh + Vimal   Abhishek
======================================================================================================================
Total Chat availability for JayWay dated 28-Feb-2021 : 23h 59min
Series  7am-8am
Availability    59min 18s
Agent on shift  Abhishek

Thanks & Regards
Vimal Tewari